CVE-1999-0571
CVSS10.0
发布时间 :1999-01-01 00:00:00
修订时间 :2005-10-20 00:00:00
NMOS    

[原文]A router's configuration service or management interface (such as a web server or telnet) is configured to allow connections from arbitrary hosts.


[CNNVD]CNNVD数据暂缺。


[机译]路由器的配置服务或管理接口(如Web服务器或Telnet)被配置为允许从任意主机的连接。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0571
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0571
(官方数据源) NVD

- 其它链接及资源

- 漏洞信息

1570
CiscoSecure ACS LDAP Null Password Authentication Bypass

- 漏洞描述

CiscoSecure ACS for Windows contains a flaw that may allow a malicious user to bypass authenticaiton. The issue is triggered when the server is configured to use an LDAP server which allows null passwords. It is possible that the flaw may allow an attacker unauthorized access resulting in a loss of confidentiality, integrity, and/or availability.

- 时间线

2000-09-21 2000-09-21
Unknow Unknow

- 解决方案

Upgrade to version 2.4(3) or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

ZyXEL Prestige Router Administration Interface Vulnerability
Configuration Error 3161
Yes No
2001-08-09 12:00:00 2009-07-11 07:56:00
Reported by Daniel Roethlisberger <daniel@roe.ch>

- 受影响的程序版本

ZyXEL Prestige 642R-I
ZyXEL Prestige 642R
ZyXEL Prestige 202
ZyXEL Prestige 100
ZyXEL Prestige 642M-I
ZyXEL Prestige 642M

- 不受影响的程序版本

ZyXEL Prestige 642M-I
ZyXEL Prestige 642M

- 漏洞讨论

In the default factory configuration settings, Prestige routers have the administrative Telnet and FTP services available on the WAN interface. ZyXEL also uses a single common default administrator password.

On a Prestige router with the default password still set, any user can connect remotely and make configuration changes, firmware upgrades, and password changes.

- 漏洞利用

There is no exploit code necessary for this vulnerability.

- 解决方案

A firmware upgrade is available from ZyXel for the Prestige 642 routers:
ftp://ftp.europe.zyxel.com/public/prestige/p642r-13/firmware/2.50(AL.1)

ftp://ftp.europe.zyxel.com/public/prestige/p642r-11/firmware/2.50(AJ.4)


ZyXEL Prestige 642R-I

ZyXEL Prestige 642R

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站